/*
 * Correction des styles HTML par defaut
 */

.structure {
	display: none;
}
h1,h2,h3,h4 {
	margin-top: 0em;
	margin-bottom: 0em;
	font-size: 100%;
	font-weight: normal;
}

/*
 * Styles generaux
 */

/* bien regler la marge (bugs IE) */
body { background: white; margin: 0px; ; clip:   rect(   )}
a { text-decoration: none; ; color: #003300}
a:hover { text-decoration: none; background: #e8e8e8; }
a.spip_out { text-decoration: none; }
a.spip_in { text-decoration: none; }

.chapo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
}
.texte p.spip {
	font-family: Georgia, Garamond, Times, serif;
	text-align: justify;
}
.ps {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
}
.notes {
	font-family: Georgia, Garamond, Times, serif;
	text-align: center;
	font-size: 80%;
}


/*
 * Ici les styles pour le contenu
 */

.contenu h1,h2 {
	font-size: 120%;
	font-weight: bold;
}
.contenu h1,h2.titre-extrait {
	font-size: 160%;
	font-weight: bold;
}
.contenu h1{
	font-size: 190%;
	font-weight: bold;
}
.contenu .surtitre {
	font-size: 12pt;
	font-weight: bold;
	font-variant: small-caps;
; color: #333333; font-family: Verdana, Arial, Helvetica, sans-serif}
.contenu .detail {
	font-size: 80%;
}
.extrait {
	border: groove 2px #a0a0a0;
	padding: 1em;
	font-size: 85%;
}


/*
 * Disposition a l'ecran
 */

#principal {
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
}

#plan {
	font-family: "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
}

#navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.encart {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.encadre {  padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px; border-style: dotted; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.TITRETEXTE {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 26px; font-weight: bold; color: #666666}
a:link {  color: #003300; text-decoration: none}
.hierarchie {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999}
.articletxt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}
.petittitre {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #999999}
a:visited {  color: #003300}
